/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
   box-sizing: border-box;         /* Opera/IE 8+ */
 }
html,body{ height: 100%;  }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
html, button, input, select, textarea {font-family: 'Heebo', sans-serif; color:#414142;/*letter-spacing: 1px; */  }

body {margin:0; padding:0; background:#fff; font-size:16px; line-height:1.3; overflow-x: hidden!important;}
body {
width:100%;
height:100%;
margin:0;
padding:0;
overflow-x:hidden;
}

::-moz-selection {background:#bcd1ed; color:inherit; text-shadow:none;}
::selection {background:#bcd1ed; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #fff; }
a:hover{ color: #e6e7e8; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
}
.pt3{ padding-top:3%; }
.eng{direction: ltr; unicode-bidi: bidi-override;}
.heb{direction: rtl; unicode-bidi: bidi-embed;}

#video_holder{
height: 100vh;
    overflow: hidden;
    position: relative;
 }

 .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video_harish{ display: inline-block; width: 100%; margin-bottom:2%; vertical-align: top; }
/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: black;}
:-moz-placeholder { /* Firefox 18- */   color: black;}
::-moz-placeholder {  /* Firefox 19+ */    color: black;}
:-ms-input-placeholder {   color: black;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 2em; }
h2{ margin: 0;	padding: 0; font-size: 1.667em; }
h3{	margin: 0;	padding: 0; font-size: 1.333em; }
h4{	margin: 0;	padding: 0;	font-size: .667em; }


.eng{direction: ltr; unicode-bidi: bidi-override; font-family: "Times New Roman", Times, serif; }
.heb{direction: rtl; unicode-bidi: bidi-embed;}

 .proj_specification a,.proj_text a{ color: #000; }
/*---------------------------------------------------
         SECTIONS
-----------------------------------------------------*/


.section{
    margin:0px;
    min-height:100vh;
    width:100%;
    float:right;
	padding:2.5% 1%;
	text-align: right;
	direction: rtl;

}
.section2{
    margin:0px;
    bottom:0px;
    width:1000px;
    float:right;
    height:100%;

}

.section h2{ text-align: center; font-size: 3em; font-weight: 300; }

#section3{  }
#section2{ background-image: url(pics/about_bg.jpg); background-size: cover; background-attachment: fixed; background-position: center; padding:0;  }
#section4{ background-image: url(pics/buyers.jpg); background-size: cover; background-attachment: fixed; background-position: center; padding:0;  position: relative; }
#section1{ padding:0; direction: ltr; }
#section7{ position: relative; min-height:100vh }
.black{
    color:#fff;
    background-color: #1f2023;
}
.white{
    color:#414142;
     background-color: #fff;
}
.black h2{
    color: #EDCC59;
}
.section ul{
    list-style:none;
    margin:20px 0px 0px 550px;
}
.black ul li{
    float:left;
    padding:5px;
    margin:5px;
    color:#aaa;
}
.black ul li a{
    display:block;
    color:#f0f0f0;
}
.black ul li a:hover{
    text-decoration:none;
    color:#fff;
}
.white ul li{
    float:left;
    padding:5px;
    margin:5px;
    color:#aaa;
}
.white ul li a{
    display:block;
    color:#222;
}
.white ul li a:hover{
    text-decoration:none;
    color:#000;
}
/*---------------------------------------------------
         TABLE
-----------------------------------------------------*/

.tab table {
  width: 97%;
  border-collapse: collapse;
}
/* Zebra striping */
.tab tr:nth-of-type(odd) {
  background: #eee;
}
.tab th {
  background: #333;
  color: white;
  font-weight: bold;
}
.tab td, th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: right;
}

/*--------------------------------------------------
Basic
--------------------------------------------------*/
#wrapper{
	width: 100%;
	margin: 0 auto;
	height: 100%;
}

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 40px;
  height: 50px;
  position: relative;
  margin: auto;
  margin-top:30px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #000;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 20px;
}

#nav-icon3.open span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}
header{ position: fixed; width: 78px;  height: 100px; right:0; top:0; z-index: 100; text-align: center; direction: rtl; }
#logo{  width: 100%;}
#logo a{ border-bottom:none; }

#logo img{width: 100%; padding:20% 12%; }
header ul{margin:0; padding:0; list-style-type: none;}
.nav{ list-style-type: none; text-align: center; display: inline-block; width: 33.333%; margin-left:-4px;padding:0 5%; vertical-align: top; }
.nav:nth-child(2){ border-left:1px solid  #6A550C; border-right:1px solid #6A550C; }
.nav a,.nav span{ display: block;font-size: 1.33em; color:  #EDCC59; text-decoration: none; padding:10px 0;color: #fff; font-weight: 400;  }
.nav span{ cursor: pointer; }
.nav span{ padding:30px 0; }
.nav a{  }
.nav a:hover{  color: #EDCC59; }
.nav#slide a{ display: inline-block;

 }
#logo a:hover{ background-color: transparent;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b29130+0,edcc59+48,b29130+100 */
background:  transparent; /* Old browsers */
background: -moz-linear-gradient( none); /* FF3.6-15 */
background: -webkit-linear-gradient(none); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(none); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient(none ); /* IE6-9 fallback on horizontal gradient */
  }
.hidden_holder{ position: relative; }
#hiddenPanel {position:fixed; bottom:10%; left:-800px; width:800px; height:80px;z-index: 999; background-color: #000; padding:20px;border-bottom:1px solid #323439; border-right:1px solid  #323439;}
#close-bar { position: fixed; bottom:10%; left:0; width: 200px; height:26px; background-color: #000; z-index: 999; cursor: pointer;padding:5px 20px; border-bottom:1px solid #323439; border-right:1px solid #323439; }
#close-bar span{ color: #EDCC59; position: relative;     top: -9px; left:20px;  }
#close-bar img{ height: 22px;position: relative;     top: -3px; }
#close-bar-inside{ float:left; cursor: pointer; }

.md-close{ position: absolute; top:100px; right:100px; z-index: 999; }

.md-contentX{ padding:2.5%;	background: #000; border:1px solid #323439;  direction: rtl; }

#hiddenPanel2 {position:absolute; top:-78px; right:-1000%; width:1000%; height:78px;z-index: -1; background-color: #28292d; padding:20px;}
#close-bar2 { position: relative; }
#close-bar-inside2{ float:left; cursor: pointer; }

#search_form button,#search_form2 button{ border:none; background-color: #EDCC59; width: 6%; padding:6px 10px; cursor: pointer;  }
#search_form2 button{ width: 100%; }

#slide{ width: 40%; text-align: center; padding:12px; border-top:1px solid #EDCC59; border-bottom:1px solid #EDCC59; margin:0 auto; }


#main_gallery img{ width: 100%;  }
#main_menu{  position: fixed; z-index: 2; display: inline-block; width: 100px; margin-left:-4px; background-color: #000; height: 100px; right:0; bottom:0; }

#menu_button{ width: 50px;
    margin: 0 auto; }
#menu_button_holder{  display: inline-block;  margin-left:-4px;width: 80px; background-color: #fff; height: 80px; vertical-align: top; border-bottom:1px solid #E6E7E8; border-left:1px solid #E6E7E8;}

#search_form{ float:right; width: 95%;direction: rtl; }
.styled-select select{
   direction: rtl;
background: url(pics/downarrow.png) no-repeat left #000;

   width: 28%;
   margin-left:1.5%;
   padding:7px;
   line-height: 1;
   border: 1px solid #5a5b5e;
   color:#fff;
   font-size: 1em;
   font-weight: 300;
    appearance:none;
   text-align: right;
   padding-left:25px;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
   }


/*--------------------------------------------------
PROJECT
--------------------------------------------------*/
 .bottom_arrow{ padding-top:50px;  padding-bottom:100px;}
.container{  }
 .navbar-nav{ width: 100%; position: fixed; top:0; background-color: rgba(255,255,255,1); list-style-type: none; margin:0; padding:0; text-align: center; direction: rtl; border-bottom:1px solid #DFDFDF; z-index: 89; }
 .navbar-nav li{ display: inline-block; margin-left:-4px; }
 .navbar-nav li a{ color: #1F2023; text-decoration: none; padding:17px 20px; display: block; border-left:1px solid #EDCC59 }
 .navbar-nav li a:hover{ background-color: #EDCC59; }
  .navbar-nav li:last-child a{ border-left:none; }
  .navbar-nav li.hidden a{ border-left:none; }

 #about_proj_holder{ padding:2.5% 5% 2.5%; text-align:  center;  direction: rtl; width: 60%; margin:0 auto; }
 .proj_logo{ text-align: center; width: 20%; padding:0%; background-color: #fff; border-radius: 50%;  margin:0 auto; overflow: hidden; display: inline-block;  }

.archit{ text-align: center; width: 20%; padding:0%; background-color: #fff; border-radius: 50%;  margin:0 auto; overflow: hidden; display: inline-block;  }

  .proj_text{ padding:5%; margin:0 auto; width: 80%; }
 .proj_logo img,.archit img{ width: 100%; }


 .proj_phone{ padding-bottom:2.5%; direction: ltr; text-align: center; }
 .proj_phone a{ text-decoration: none; font-size: 3em; color:   #4D4D4F; font-family: 'Merriweather', serif; font-style: italic; padding-right:20px; }
.proj_phone img{ opacity: .5; position: relative; top:3px; }

/*.proj_contact{ background-color: #EDCC59; padding:10px; } */
.proj_contact form{ padding:0; margin:0; }
.proj_contact input{ font-size: 1em; padding:5px; border:1px solid  #E6E7E8; width: 25%; }
.proj_contact button{ cursor: pointer;font-size: 1em; padding:5px; border:1px solid   #EDCC59; background-color:  #EDCC59; width: 15%;  position: relative; }
.proj_contact button:after{

 content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:  #EDCC59;

    position: absolute;
    top: 8px;
    left: 7px;
    z-index: 1;
     -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
 }
 .proj_contact button:hover:after{ color:   #1F2023;      }

 .imaging_container { width: 100%; margin:0 auto; padding-top:2.5%; }
  .project_map { width: 60%; margin:0 auto; padding-top:2.5%; }
 .project_map iframe{ height: 500px; }


 #main_proj_menu{ text-align: center;/* border-top:1px solid #EDCC59;*/color: #EDCC59;padding:10px 0; margin:0 auto; margin-top:20px; position: relative; }
#main_proj_menu:before{
	content: "";
	display: block;
	width: 100%; height: 1px;
	top:-10px;
	position: absolute;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1f2023+0,edcc59+48,1f2023+100 */
background: #fff; /* Old browsers */
background: -moz-linear-gradient(left, #fff 0%, #edcc59 48%, #fff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fff 0%,#edcc59 48%,#fff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fff 0%,#edcc59 48%,#fff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=1 ); /* IE6-9 */

 }
  #main_proj_menu a{ text-decoration: none; display: inline-block; padding:0 10px; color: #000; }
  #main_proj_menu a:hover{ color:  #1F2023; }
 .floorPlans_holder{ display: inline-block; margin:0 auto; padding-top:2.5%; }
 .floorplan a{ position: relative; border-bottom:1px solid #EDCC59; font-size: 1.33em; font-weight: 400; padding:15px 50px; direction: rtl; text-align: right; display: block; color: #1F2023; text-decoration: none; }
 .floorplan a:after{ content: "\f1c1";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:  #EDCC59;
     cursor: pointer;
    position: absolute;
    top: 15px;
    left: 7px;
    z-index: 1;
     -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s; }
   .floorplan a:hover:after { color: #F51C24; }


.row.special{  position: absolute; bottom:0; background-color: #FFFFFF; width: 100%; padding:50px 0; }



 .about-section {

    padding-top: 100px;

    text-align: center;
    background: #eee;
	position: relative;

}
#contactUs.about-section{ padding-top:0; }
.imaging-section {
    min-height: 100vh;
   /* padding-top: 100px;  */
    text-align: center;
    background: #fff;
}

.location-section {
    min-height: 100vh;
    padding-top: 150px;
    text-align: center;
    background: #eee;
}
.specification-section {
    min-height: 100vh;
    text-align: center;
    background: #fff;
	background-image: url(pics/proj_spec_bg.jpg); background-attachment: fixed; background-position: center; background-size: cover;

}
.floorPlans-section {
    min-height: 100vh;
    padding-top: 150px;
    text-align: center;
    background: #eee;
}

.proj_specification{ background-color: #fff; width: 50%; margin:0 auto; padding:5%; min-height: 100vh; padding-top:150px; direction: rtl; }
.proj_specification h1{padding-bottom:5%; /*text-align: right;*/}
.proj_specification ul{ padding:0 ; margin:0; list-style-type: none; text-align: center; width: 70%; display: inline-block;margin:20px 0; vertical-align: top; margin-left:-4px;  }
.proj_specification li:first-child{/* padding-bottom:15px; */ }
.proj_specification li{ padding:3px 0; }



.gal_image_image{ margin-bottom:20px; }
.gal_image_image img{ width: 100%; }

/*--------------------------------------------------
INFO PAGE
--------------------------------------------------*/

#team_holder{ width: 100%; max-width: 1200px; margin:0 auto; position: absolute; bottom:0; left:0; right:0; }
#about{ background-color: #fff; width: 90%; margin :0 auto; max-width: 620px; height: 100%; padding:5%; }
#about p{ text-align: justify; line-height: 1.7; padding-top:5%;}
#team{ padding-top:50px; }

#people{ height: 100vh; overflow: hidden; }



.about_btn a{ margin:10px auto; width: 90%; display: block; background-color:  #EDCC59;

 color:  #3C3C3C;
  padding:10px;
  text-align: center;
  font-size: 1.125em;
  font-weight: 400;
  text-decoration: none;
  border-radius: 3px;


 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer; }
.about_btn a:hover{ background-color: #1F2023; color: #EDCC59;}

/*--------------------------------------------------
PROJECTS PAGE
--------------------------------------------------*/
.grid {

	margin: 0;
	width: 100%;
    float:right;
   padding:  3% 10%;
    direction: rtl;
	list-style: none;
	text-align: right;


}
.gird-cell{ float:right;
width:25%;
height:360px;
   /* width: calc( (100% - 60px) / 4 );  */
    text-align: center;
    padding: 7px;
    position: relative;
    margin-left: -4px;
	margin-bottom:10px;
   }

   .gird-cell:nth-child(1){ height: 730px;  width: 50%}
   .gird-cell:nth-child(3){ width: 25%}
   .gird-cell:nth-child(4){ width: 50%}
   .gird-cell:nth-child(6){ width: 50%}
   .gird-cell:nth-child(7){ width: 25%}
   .gird-cell:nth-child(8){ width: 50%}
   .gird-cell:nth-child(9){ width: 50%}
   .gird-cell:nth-child(10){ width: 50%}
   .gird-cell:nth-child(14){ width: 50%}
   .gird-cell:nth-child(18){ width: 50%}
   .gird-cell:nth-child(21){ width: 50%}
   .gird-cell:nth-child(22){ width: 50%}
   .gird-cell:nth-child(23){ width: 50%}
.gird-cell h2{ position: relative;  color: #3598DB; font-size: 1.66em; font-weight: 600; }

.gird-cell p{ }
.gird-cell h2 span{ color: #3c3c3c;}
.circle_shadow{position: relative; top:-20px; }
.circle_shadow img{width:100%; }
/* Common style */
.grid figure {
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin:0;
	width:100%;

	background: #fff;
	text-align: center;
	cursor: pointer;

      -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
     height: inherit;

}
.grid figure:nth-child(5){ margin-right:0; }
.grid figure a {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	margin: -0.135em;
	width: 33.333%;

	background: #fff;
	text-align: center;
	cursor: pointer;

}
.grid figure img {
	position: relative;
	display: block;
        min-width: 100%;
    height: 100%;
	opacity: 1;
}
.gird-cell:first-child>.effect-chico img{height:730px }
.grid figure figcaption {

	color: #fff;
	font-size: 1.25em;
    opacity: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
    	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
 .grid figure:hover figcaption{ opacity: 1; }
 .grid figure:hover figcaption .cat_icon{ opacity: 1;}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
	z-index: 999;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	font-weight: normal;


}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

.cat_icon{ display: inline-block; position: absolute; top:100px; left:0; margin:0 auto; right:0; padding:0; z-index: 99; width: 150px; height: 150px;  border-radius:50%; overflow: hidden;  transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear;}
figcaption> .cat_icon img{ width: 100%;  opacity: 1;  min-height: initial;}
.gird-cell:first-child>.effect-chico .cat_icon img{ height: initial; }

figure.effect-chico img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-chico:hover img {
	opacity: 1;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect-chico figcaption {

}


figure.effect-chico figcaption::before,
figure.effect-chico p {
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
    position: absolute;
    padding: 5px 3%;
   left:0;
    text-align: center;
    font-size: 1em;
    color:   #EDCC59;
	 font-weight: 300;
    bottom:0;
	background: rgba(0,0,0,0.8)
}

figure.effect-chico p {
	margin: 0 auto;
	max-width: 200px;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
	opacity: 0;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.video_holder{ width: 33.333%; display: inline-block; margin-left: -4px; }


.timeline_title{ padding:2.5%; text-align: center; }
.home_design_block{ width: 25%; display: inline-block; margin-left:-4px; padding:2.5%; vertical-align: top; }
.home_design_block img{ width: 100%; }
.home_design_block p{ height: 80px; overflow: hidden; }
.desigh_image{  padding:5px; border:1px solid #EDCC59 }
#home_design_holder{ margin-right:-4%; text-align: center; }
.home_design_block{ text-align: right; }
.home_design_block h3{ padding-top:15px; font-size: 1em; }
.home_design_block p{ }
.home_design_block a{ font-weight: bold; font-size: .86em; font-style: italic; color: #EDCC59; }
.home_design_block a:hover{ color: #3C3C3C; }


.article_holder{ width: 86%; max-width: 800px; margin: 0 auto; text-align: right; direction: rtl; padding:2% 0 5%;padding-right:100px; }
.article_holder img{ width: 100%;  padding:5px; border:1px solid #EDCC59; margin:2% 0 5%; }
.art_back a{ background-color: #EDCC59; padding:15px; color: #1F2023; display: inline-block; text-decoration: none;
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear;
 }
 .art_back a:hover{ background-color: #1F2023; color: #EDCC59; }
.art_back{ text-align: left; margin-top:50px; }
/*--------------------------------------------------
CONTACT PAGE
--------------------------------------------------*/
#contact_holder{ background-color:#4D4D4F; color:#fff;}
#projects_row_cont{ height: 600px; margin:auto; background-image: url(pics/bg.jpg); background-position: top center; background-size: cover; background-repeat: no-repeat; position: relative;}

.contact_main_form{ /*background-color: #EDCC59;*/ position: relative; width: 50%; margin:15vh auto; padding:2.5% ;
	color:#28292d;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b29130+0,edcc59+48,b29130+100 */
background: #b29130; /* Old browsers */
background: -moz-linear-gradient(45deg, #b29130 0%, #edcc59 48%, #b29130 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #b29130 0%,#edcc59 48%,#b29130 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #b29130 0%,#edcc59 48%,#b29130 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b29130', endColorstr='#b29130',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#contact_buyers{ position: absolute; bottom:10%; right:10%;  width: 40%; margin:0 auto;padding:2.5% ; background-color: #fff; border:5px solid #000;}
.contact_main_form form{ margin:0; }
#contact_buyers h3{ font-size: 1.66em; font-weight: 300; color:  #1F2023; text-align: center;padding-bottom:15px; }
#contact{ float:right; width: 60%; padding-left:5%; }
#contact_address{ width: 40%; float: right; text-align: right; font-size: 1.125em; color: #3C3C3C; padding-top:3%; }
#contact_address a{ color:#3C3C3C  }


.contact_map iframe{width:100%;}
#map{ width: 100%; }
#map iframe{ height: 550px; }
.half{ display: inline-block; margin-left:-4px; width: 50%; padding:0 2%; }
.styled-select2 {
   direction: rtl;
background: url(pics/downarrow.png) no-repeat left #fff;

   width: 100%;

   border: 1px solid #000;

  padding:10px 5px;
  text-align: right;
  outline: 0;
  font-size: 1em;
  margin: 7px 0;
   line-height: 1;


    appearance:none;
   text-align: right;
   padding-left:25px;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
   }
#contact input[type="text"],#contact_buyers input[type="text"]{

  width: 100%;
   background:#fff;

  border: 1px solid #000;

  padding:5px;
  text-align: right;
  outline: 0;
  font-size: 1em;
  margin: 7px 0;
}
#contact input[type="text"]{ border:none; }
#contact label{color:#000;}
#contact input[type="submit"]{
 padding:1% 0;
 width: 40%;
 background-color: transparent;
 color:  #3C3C3C;
  border: none;
  text-align: right;
  font-size: 1.125em;
  font-weight: 400;

  cursor: pointer;
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
#contact input[type="submit"]:hover{
  font-weight: 700;


}
#contact_buyers input[type="submit"]{
 padding:5px 20px;
 float:left; margin-left:2%;
 background-color:  #EDCC59;
 border:2px solid #EDCC59;
 color:  #3C3C3C;

  text-align: right;
  font-size: 1.125em;
  font-weight: 400;
  margin-top:7px;
  cursor: pointer;
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
#contact_buyers input[type="submit"]:hover{ background-color: transparent; color: #EDCC59; }


#contact_buyers  textarea{
  width: 96%;
   background:#fff;

  border: 1px solid #000;
  padding:5px;
  text-align: right;
  height: 100px;
  resize: none;
  outline: 0;
  font-size: 1em;
  margin:7px 2%;
}
#contact textarea{
  width: 100%;
   background:#fff;

  border: none;
  padding:5px;
  text-align: right;
  height: 100px;
  resize: none;
  outline: 0;
  font-size: 1em;
  margin:7px 0;
}
#contact_holder{ position: absolute; right:0; width: 25%; top:0; height: 100%; }
#address{ width: 46%; float: right; text-align: right; direction: rtl; }

#address a{
  color: #333;
  text-decoration: none;
  font-size: 1em;
}
#address a:hover{
  color:  #666666;
  text-decoration: underline;
  font-size: 1em;
}
.form-group input[type="text"]{border-radius:5px;}
.form-group label,.form-group input[type="text"]{color:white;}
/*--------------------------------------------------
FOOTER
--------------------------------------------------*/
footer{ width: 100%; position: absolute; bottom:0px; }

#footer_address{ width: 100%; text-align: center; direction: rtl; padding: 3% 0 1% 0;  font-size: 1rem;  }
#footer_social{ width: 100%; text-align: center; padding-top: 1.5%; }
#footer_social a{ display: inline-block; width: 35px; height: 35px; text-align: center; border-radius: 50%; background-color: #EDCC59;  color: #3C3C3C; margin:0 10px;}
#footer_social a i{ font-size: 120%; line-height: 35px; }



#footer_address a{
  color: #414142;
  text-decoration: none;

}
#footer_address a:hover{
  color:  #000;
  text-decoration: underline;

}
#footer_address span{ padding-right:2%; font-size: 1.05rem; }

#main_menu_mob{ display: none; clear: both; }
#submenu{ display: none; }
#submenu ul{ list-style-type: none; padding:0; margin:0}
#submenu ul li{ border-bottom: 1px solid #666666; text-align: right; padding: 10px 20px; background-color: #e6e7e8;}
#submenu ul li a{ color: #333333; text-decoration: none; }
royalSlider > .rsContent {
visibility: hidden;
/* or display:none depending on your needs... */
}
#quick_contact_wrap{ padding:0 5px; }

 .nomob{ display: block; }
 .mob{ display: none; }
/* ---------------------------------- */


/*--------------------------------------------------
MINISITE
--------------------------------------------------*/
#minisite_proj_info{position: absolute; bottom:0; width: 100%; z-index: 9999999;  background-color:rgba(255,255,255,1);}
.minisite_proj_info{  padding:10px 5%;}
.minisite_proj_logo  { float:right; width: 10%; }
.minisite_proj_logo2  { float:right; width: 8%; margin-left:1%; }
.minisite_proj_logo img{ width: 100%; overflow: hidden; border-radius: 50%; }
.minisite_proj_logo2 img{ width: 100%; overflow: hidden; border-radius: 50%; }
.minisite_form{ float:left; width: 85%; padding:0 5%; text-align: right;  direction: rtl; }
.minisite_form.form2{ float:left; width: 80%; padding:0 5%; text-align: right;  direction: rtl; }
.minisite_form h2{ padding:2.5% 0; text-align: center;  font-weight: normal; font-size: 2em;}
.minisite_form h3{ padding:2.5% 0; text-align: center;  font-weight: normal; font-size: 2em;}
.minisite_form h2 a{ text-decoration: none; color: #147ed5 }
.minisite_form h2 a img{ position: relative; max-height:30px; top:5px; }
.minisite_form input{  width: 27%; padding:7px; font-size: 1.125em; border:1px solid #E6E7E8; border-radius: 3px; text-align: right; }
.minisite_form input[type=submit]{ width: 15%; background-color: #147ed5; color: #fff; text-align: center; }
#minisite_desc{ padding:10px; font-size: 1.33em; color: #fff; text-align: center; background-color: #3598DB; }
.rsABlock {
	right: 0;
	left:0;
	margin:0 auto;

	top: 55vh;
	width: 100%;
	text-align: center;


}
.rsABlock h1{padding:1% 5%; font-size: 4em; color:  #fff; text-align: center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+49,0+100 */
background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 49%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 49%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 49%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
text-shadow:
       3px 3px 0 rgba(0,0,0,.5),
     -1px -1px 0 rgba(0,0,0,.5),
      1px -1px 0 rgba(0,0,0,.5),
      -1px 1px 0 rgba(0,0,0,.5),
       2px 2px 5px rgba(0,0,0,.8),
	    2px 2px 10px rgba(0,0,0,.8)	   ;}




#full-width-slider2 .rsABlock {
	top: 50%;
	width: 100%;
	color: #1F2023;

 }
 #full-width-slider2 .rsABlock.rsABlock_right{ right:0; text-align: right; }
 #full-width-slider2 .rsABlock.rsABlock_left{ left:0; text-align: right; top:70%  }
  #full-width-slider2 .rsABlock.rsABlock_right .top_title{ float: right; }
 #full-width-slider2 .rsABlock.rsABlock_left .top_title{float:left; }
 #full-width-slider2 .rsABlock h2{ font-size: 2em; color: #EDCC59;  text-shadow: 1px 1px 0px rgba(0,0,0,.5)     }
  #full-width-slider2 .top_title { width: 33%; background-color: rgba(31, 32, 35, .7); padding:10px; color: #fff; }

  #full-width-slider3 .top_title{ background-color: rgba(31, 32, 35, .7);padding:10px; color: #fff; width: 33%; margin:0 auto; }
  #full-width-slider3 .rsABlock { top:55%; padding-right:100px;  }
  #full-width-slider3 .rsABlock h2{ font-size: 2em; color: #EDCC59;  text-shadow: 1px 1px 0px rgba(0,0,0,.5)     } 
/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:959px) {
	.rsABlock {

	top:  auto;
	bottom:0;



}
#footer_address{ margin-right:0; }
.nav a{ text-shadow: none; font-size: 1.33em; font-weight: normal; }
.article_holder{ padding-right:0; padding-top:100px; }
.imaging-section{ padding-top:100px; }
	.rsABlock h1{ font-size: 2em; font-weight: normal; }
#minisite_desc{ font-size: 1.125em; }
#minisite_proj_info{ position: relative; }
.minisite_proj_info{ position: relative;background-color:rgba(255,255,255,1); }
.minisite_proj_logo { width: 33.333%; margin:0 auto; float:none; position: absolute; top:10px; z-index: 999; left:0; right:0; }
.minisite_form{ width: 100%; padding:2.5% 5%; }
.minisite_form h2{ font-size: 1.33em; }
.minisite_form h2 a{ font-size: 1.33em; background-color: #E6E7E8; margin:10px 0; display: block; border-radius: 50px; padding:7px; }
.minisite_form input,.minisite_form input[type=submit]{ width: 100%; margin:5px 0; }
	 .nomob{ display: none; }
 .mob{ display: block; }

  .bordered{     border-collapse: collapse;    font-size: 90%; width: 100%; }
  .bordered td, .bordered th{ padding:5px 0; text-align: center; }
.gmap{
	position: static;
	top:0;
	right: 0;
	width: 100%; 
	height: 300px;
}
#about{ width: 100%; }
#about p{ line-height: 1.5; }
.section{ padding:0; height: initial; }
.gird-cell{ width: 100%; height: 300px; margin-bottom:10px }
.archit{ width: 40%; }
#logo{ position: absolute; width: 20%; left:10px; z-index:999999; margin:0 auto; left:0; right:0; }
#logo img{ padding:5px;}
header{ display: none; }
#main_menu_mob{ display: block;  position: fixed; width: 100%; top:0; z-index: 999998; height: 70px; background-color:  #000; }
#top_menu{ display: none; }
.navbar-nav{ top:65px; }
.grid figure a{ z-index: 99999999; }
.search_mob{ position: relative; top:30px; left:10px; }
#close-bar2{ z-index: 9999; top:-10px; }
.hidden_holder{ left:-10px; }
#hiddenPanel2 {position:absolute; top:10px; right:-100%; width:100%; z-index: -1; background-color: #000; padding:20px; height: 300px;}
#search_form2{ display: block; padding-top:50px; }
.styled-select select{ width: 100%; margin:10px 0; }
#project_big_pic{ display: none; }
.top_project{ position: relative; width: 100%; left:0; top:0; }
.proj_logo{ height: auto; }
.proj_info{ text-align: center; }
#submenu{ display: block; }
#techText img{ display: none; }
#techText_holder{ position: relative; width: 100%; }
.proj_name{ font-size: 1px; }
#footer_address{ width: 100%; }
#footer_social{ width: 100%; text-align: center; }
.word{ font-size: 3em; }
#info_main_pic{ width: 100%; height: auto; }
.pic1,.pic2,.pic3,.pic4,.pic5,.pic6 { display: none; }
.info_text{ width: 100%; padding:3%; }
.info_text h1{ font-size: 2em; }
#projects_row{ background-image: none; height: auto; }
.project{ margin-left:0; width: 100% }
.tripple_proj {padding:0!important;}
#quick_contact_wrap { padding:0 10px; }
.project_added_info{ position: static; width: 100%; margin:0; }
#projects_row_cont{ background-size: contain; height: auto; padding-top:40%; }
#contact_holder{ width: 100%; top:20%; position: static; overflow: auto; }

#about{  height: initial;  }
.section{  min-height: initial; }
#section2, #section3,#section4,#section5,#section6{ height: initial; padding-top:30px; }
#section2{ background-image: none; }

#section7{ padding-right:0; }
footer{ position: relative; }
.contact_main_form{ width: 100%; padding:5% 10%; margin-top:0; }
#contact,#contact_address{ width: 100%; padding:0; }
#footer_address span{ width: 100%; text-align: center; display: block; }
#map iframe{ height: 50vh; }
#contact input[type="submit"]{ text-align: center; width: 100%; color: #EDCC59; background-color: #3C3C3C; font-size: 1.33em; padding:7px; margin-bottom:30px; }
#contact_address{ text-align: center; }

.navbar-nav li a{ padding:7px 5px; }
.container{ padding-right:0; }
#about_proj_holder,.proj_text{ width: 100%; }
.proj_logo{ width: 40%; }
.proj_phone a{ font-size: 2em; }
.proj_contact{ width: 80%; margin:0 auto; }
.proj_contact button,.proj_contact input{ width: 100%; margin:5px 0; }
.imaging_container{ width: 100%; overflow: hidden; }
.sliderContainer{ width: 200%; }
.proj_specification{ width: 90%; background: rgba(255,255,255,.9) }
.proj_specification ul{ width: 90%; }
.proj_specification ul li{ border-bottom:1px solid #EDCC59 }
#contact_buyers{ width: 90%; right:5%; }
.home_design_block{ width: 100%; }
#home_design_holder{ margin-right:0; }
#close-bar{ background-color: transparent; border:none; }
#team_holder{ overflow: hidden; bottom: auto; }
#team_holder .sliderContainer{ width: 100%; }
#people .sliderContainer{ width: 100%; }
#team{ padding-top:100px }
#full-width-slider2 .top_title{ width: 49%; font-size: 74%; padding:4px; }
#people{ padding-top:70px; }
#full-width-slider3 .top_title{ width: 100%; }
.grid figure figcaption{ opacity: 1; }
#main_menu{ display: none; }
#video_holder{ height: initial; margin-top:70px; width: 150%; margin-left:-25%; }
#section1{ min-height: initial; overflow: hidden; }
.section#section1{ min-height: initial; }
.md-contentX{ display: none; }
#section2{ padding-top:30px; }
#close-bar{ display: none; }
.gird-cell:nth-child(1){ height: 300px; width: 100%; }
.gird-cell:first-child>.effect-chico img { height: 300px; }
.gird-cell:nth-child(3){ width: 100%; }
.gird-cell:nth-child(4){ width: 100%; }
.gird-cell:nth-child(6){ width: 100%; }
.gird-cell:nth-child(7){ width: 100%; }
.gird-cell:nth-child(8){ width: 100%; }
.gird-cell:nth-child(9){ width: 100%; }
.cat_icon{ top:65px; }
#section4{ min-height: 100%; background-position: left; }
}


@media screen and (min-width:560px) and (max-width:959px) {
 #logo{ width: 12%; }
 #contact_buyers{ position: relative; }

}
@media screen and (min-width:960px) and (max-width:1024px) {
	#section1{ min-height: initial; overflow: hidden; }
	#video_holder{ height: initial;  width: 150%; margin-left:-25%; }
#logo{ margin-bottom:0; }

#map iframe{ height: 350px; }
.contact_main_form{ width: 70%; }

.gird-cell{height:250px;   }

   .gird-cell:nth-child(1){ height: 510px; }
   .gird-cell:first-child>.effect-chico img{min-height:510px }
.proj_text{ width: 100%; }
.proj_specification ul{ width: 90%; }


	.rsABlock h1{ font-size: 2em;}
}

@media screen and (min-width:1025px) and (max-width:1199px) {
		#section1{ min-height: initial; overflow: hidden; }
	#video_holder{ height: initial;  width: 120%; margin-left:-10%; }
	#logo{ margin-bottom:0; }

#map iframe{ height: 350px; }
.contact_main_form{ width: 70%; }
 .gird-cell{height:250px;   }

   .gird-cell:nth-child(1){ height: 510px; }
   .gird-cell:first-child>.effect-chico img{height:510px }

.proj_text{ width: 100%; }
	.rsABlock h1{ font-size: 2.33em;}
}

@media screen and (min-width:1200px) and (max-width:1400px) {
		#section1{ min-height: initial; overflow: hidden; }
	#video_holder{ height: initial;  width: 120%; margin-left:-10%; }

	#logo{ margin-bottom:0; }

	.gird-cell{ }
.grid figure{ margin-right:0; margin-bottom:20px }
figure.effect-chico h2{ font-size: 1.125em; }
#map iframe{ height: 350px; }
.contact_main_form{ width: 70%; }
#about_proj_holder{ width: 80%; }
 .gird-cell{height:250px;   }

   .gird-cell:nth-child(1){ height: 510px; }
   .gird-cell:first-child>.effect-chico img{height:510px }
.proj_text{ width: 100%; }
	.rsABlock h1{ font-size: 2.66em;}
	.grid figure img{ height: 250px; min-height: 250px; }
	.gird-cell:first-child>.effect-chico .cat_icon img { min-height: initial; }
	.grid figure:hover figcaption .cat_icon img { min-height: initial; height: initial; }


}
@media screen and (min-width:1401px) {

}
@media screen and (max-height:700px){#section7{min-height:120vh} }
